<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bb"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="16dp">


        <ImageButton
            android:id="@+id/ibno4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no4"
            android:onClick="onClick"/>

        <ImageButton
            android:id="@+id/ibno6"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no6"
            android:onClick="onClick"/>

        <ImageButton
            android:id="@+id/ibno7"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no7"
            android:onClick="onClick"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="16dp">


        <ImageButton
            android:id="@+id/ibno2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no2"
            android:onClick="onClick"/>

        <ImageButton
            android:id="@+id/ibno5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no5"
            android:onClick="onClick"/>

        <ImageButton
            android:id="@+id/ibno8"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no8"
            android:onClick="onClick"/>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <include
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:id="@+id/ibspk"
            android:layout_gravity="center_horizontal"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            layout="@layout/speaker_layout"
            />




    </RelativeLayout>

</LinearLayout>